
Redmine - Feature #3000

New issue - Affected version droplist

2009-03-18 15:43 - Steve Diver

Status: Closed Start date: 2009-03-18

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

We would very much like to see the option to specify the affected version of our projects, when issues are reported.

Based on the Target version droplist, tagging of the version that the bug affects, would greatly aid the debugging process.

Related issues:

Has duplicate Redmine - Feature #3824: add versions or releases for projects Closed 2009-09-04

Is duplicate of Redmine - Feature #1675: Add 'affected version' as a standard... Closed 2008-07-23

History

#1 - 2009-03-24 20:50 - Steve Diver

- Status changed from New to Resolved

Somehow I had missed the previous talk on this, but the feature does not show as having been applied, even though it clearly is there on the

redmine.org new issue page.

#2 - 2009-11-13 11:18 - Holger Winkelmann

Steve Diver wrote:

Somehow I had missed the previous talk on this, but the feature does not show as having been applied, even though it clearly is there on the

redmine.org new issue page.

 did you found how to use this feature with a current redmine version ? I cant find anything about affected version. Even I can see it on the 

www.redmine.org system.

#3 - 2009-11-13 14:34 - Holger Winkelmann

why this issue is resolved if it is a dup of #3824 and seems not to be implemented ? should we reopen this ?

#4 - 2009-11-13 18:29 - Jean-Philippe Lang

- Status changed from Resolved to New

Steve Diver wrote:

Somehow I had missed the previous talk on this, but the feature does not show as having been applied, even though it clearly is there on the

redmine.org new issue page.

 Here on redmine.org, "Affected version" is a custom field.

#5 - 2009-11-19 23:51 - Dan MacMillan

This is a rather important feature.  However I don't think it should be implemented by a dropdown, rather it should be a multi-select, because issues

can affect multiple versions of software and it's key to track which ones.

Alternatively, although I think it's far from ideal, it could be implemented as a custom field ... if custom fields were changed so that a multi-select kind

of list was implemented.

#6 - 2009-11-22 15:43 - Mischa The Evil

- Status changed from New to Closed
- Resolution set to Invalid

Closed this issue as a dup of issue #1675.

#7 - 2009-11-22 15:43 - Mischa The Evil

- Resolution changed from Invalid to Duplicate

Fixed resolution.
